Parallelbetrieb UCS 3.x - UCS 2.4-4.9

german

#1

Status:
1 x Primärer Domänencontroller mit UCS 2.4-4.9
2 x Backupdomänencontroller UCS 2.4-4.9

Hintergrund:
Ich war lange Zeit leider der irrigen Ansicht gewesen, ein Update auf 3.x impliziert ein Samba-4-Update. Das ist nicht der Fall (Samba 3 bleibt).
So hatte ich jetzt ein PDC-Testsystem (inkl. OX 6.20) zwar mühsam aber erfolgreich von 2.4 auf 3.2 hochrüsten können (inkl. OX-Update auf OX-App).

Frage:
Wenn man den primären Domänencontroller auf UCS 3.x hochrüstet. Bis zu welcher Version 3.x ist ein Parallelbetrieb von UCS 2.4-4.9 auf den BDCs möglich?
Sollte man den PDC so weit wie möglich hochrüsten (das wäre dann 3.2) oder die Systeme so weit wie möglich angeglichen hochziehen.


UCS Fehlschlag Upgrade 2.4-4.9 -> 3.0-0.0
#2

Solange kein Samba 4 im Einsatz ist, ist mir keine Einschränkung bekannt. Ich würde den Master auf 3.2 aktualisieren und den Rest nach und nach nachziehen.

Viele Grüße
Stefan Gohmann


#3

Danke für die Antwort.